@import "css_reset.css";
@import "css_modal.css";
@import "css_cimlap.css";
@import "css_rovat.css";
@import "css_cikk.css";
@import "css_nevtar.css";
@import "css_tesztek.css";
@import "css_lexikonok.css";
@import "css_archivum.css";
@import "css_galeria.css";
@import "css_kalkulator.css";
@import "css_bovitettparkapcsolatelemzes.css";
@import "css_joslasok.css?r=19987";
@import "css_horoszkop.css";
@import "css_ezovilagnapgondolata.css";

body {
    behavior: url(/gfx/csshover.htc);
	background-color:transparent!important;
}

img, div {
    behavior: url(/gfx/iepngfix.htc);
}

.clear {
    clear: both;
}

.hidden {
    display: none;
}

a:hover {
   /* text-decoration: underline !important; */
}

.pic-right {
    float: right;
    padding-left: 12px;
}

.pic-left {
    float: left;
    padding-right: 12px;
}

.pic-center {
    margin: 0 auto;
    text-align: center;
}

.hidden {
    display: none;
}

.left {
    float: left;
}

.right {
    float: right;
}

.container {
    height: 1%;
}

.container:after {
    clear:both;
    content:".";
    display:block;
    height:0;
    visibility:hidden;
}

html {;
	background:rgb(192, 192, 192) url(/images/bg_outer_top2.jpg) no-repeat center top;
}

body {
    background:url(/images/bg_page_footer2.gif) repeat-x 0 973px;
    color:#000;
    font-family:Arial,sans-serif;
    font-size:12px;
    font-size-adjust:none;
    font-stretch:normal;
    font-style:normal;
    font-variant:normal;
    font-weight:normal;
    line-height:normal;
}

#main-container {
    /*background: url(/images/bg_outer_top2.jpg) no-repeat center top;*/
    overflow: hidden;
	width: 1000px;
	margin:0 auto;
}
#page-container {
    background: #FFF;
    margin: 0 auto;
    width: 1000px;
    padding: 0;
    height: 1%;
}

#header-container {
    margin: 0 auto;
    width: 1000px;
    height: 1%;
    background: url(/images/bg_header3.jpg) no-repeat;
}

#page-header {
    background: url(/images/bg_inner_top.jpg) no-repeat;
    height: 27px;
    overflow: hidden;
	color:#fff;
	border-bottom:1px solid #269783;
	width: 1000px;
}

#page-header .info {
    font-size: 11px;
    line-height: 27px;
    text-align: center;
    width: 262px;
    float: left;
    overflow: hidden;
}

#page-header ul.links  {
	float: left;
	width: 560px;
}

#page-header ul.links li {
    display: inline;
    line-height: 27px;
    padding: 0 6px 0 8px;
    border-left: 1px solid #b8b8b8;
    font-size: 11px;
    font-weight: bold;
}

#page-header ul.links li a {
    color: #fff;
    text-decoration: none;
}

#page-header form.kereses {
    float: right;
    display: inline;
    margin: 0 8px 0 0;
    /*background: #f2f1f2;*/
    padding: 2px;
}

#page-header form.kereses .input-text {
    background: url(/images/bg_input_quicksearch.gif) no-repeat;
    width: 132px;
    height: 21px;
    float: left;
}

#page-header form.kereses .input-text input {
    width: 98px;
    height: 14px;
    padding: 2px;
    border: 0 none;
    margin: 2px 0 0 27px;
    font-size: 11px;
    font-weight: bold;
}

#page-header form.kereses .search {
    float: left;
    background: url(/images/btn_ok_small.gif) no-repeat;
    width: 20px;
    height: 21px;
    border: 0 none;
    margin: 0 0 0 4px;
    cursor: pointer;
}

#page-logo a .logo {
    margin: 42px 0 25px 88px;
}

* + html #page-logo a .logo {
    margin: 42px 0 25px 86px;
}

* html #page-logo a .logo {
    margin: 42px 0 25px 86px;
}

#page-logo .ads {
    float: right;
    margin: 7px 0 0 0;
    display: inline;
}

/********* MEN� **********/

#mainmenu table {
    width: 100%;
}

#mainmenu table td.sep {
    font-size: 0;
    width: 1px;
    overflow: hidden;
    background: #c1c0b3;
    margin-top: 1px;
    border-top: 3px solid #FFF !important;
}

#mainmenu table td {
    text-align: center;
    margin-top: 1px;
    border-top: 3px solid #4abfa7;
    border-bottom: 1px solid #4abfa7;
    font-weight: bold;
    height: 30px;
    overflow: hidden;
    vertical-align: bottom;
}

#mainmenu table a {
    display: block;
    text-decoration: none;
    text-transform: uppercase;
    color: #74695c;
    padding: 7px 1px 8px;
    white-space: nowrap;

}

#mainmenu table a:hover {
    background-color: #74695c;
    color: #FFF;
    text-decoration: none !important;
}

/****** ROVATSZINEZ�S *******/

#mainmenu table td.sep
{ background: #4abfa7; }


   #mainmenu table td { border-color: #4abfa7 !important; }


#mainmenu table td.sep { border-top-color: #4abfa7 !important; }

#mainmenu table td.cimlap {
    width: 32px;
    border-top-color: #4abfa7;
}

#mainmenu table td.cimlap a {
    margin: 2px 2px 0 0;
    background: url(/images/btn_home.gif) no-repeat;
    text-indent: -9999px;
}

.cimlap #mainmenu table td.cimlap a,
#mainmenu table td.cimlap a {
    background-position: 0 -30px;
}

#mainmenu table td
{
    border-top-color: #4abfa7;
    width: auto;
}

#mainmenu table td a {
    color: #fff;
    background: url(/images/bg_mainmenu.gif) repeat-x;
}

#mainmenu table td.selected a{
    color: #fff;
    background: url(/images/bg_mainmenu_hover.gif) repeat-x;
}


#mainmenu table td a:hover
{
    color: #fff;
    background: url(/images/bg_mainmenu_hover.gif) repeat-x; 
}

#mainmenu table td.kiskegyed, 
#mainmenu table td.nana {
    width: 84px;
}
#mainmenu table td.nana a ,
#mainmenu table td.nana a:hover {
    background: url(/images/bg_mainmenu_nana.gif) repeat-x;
    text-indent: -9999px;
}
#mainmenu table td.kiskegyed a ,
#mainmenu table td.kiskegyed a:hover {
    background: url(/images/tvmusor_logo.png) repeat-x;
    text-indent: -9999px;
}



/***** ALMEN� *******/
#submenu-container {
    background: #fff;
    height: 38px;
}
.cimlap #submenu-container {
   /*  height: 61px; */
}
.auratars #submenu-container {
    height: 30px;
}
#submenu {
    background: url(/images/bg_submenu.gif) repeat-x;
    border-bottom: 1px dashed #000;
    margin-bottom: 10px;
}

.cimlap #submenu {
    /* margin-bottom: 33px; */
}

#submenu ul li {
    display: inline;
    padding: 0 7px;
    border-right: 1px solid #6e8174;
    line-height: 27px;
}

#submenu ul li.last {
    border-right: none;
}

#submenu ul li a {
    color: #9fd6cf;
    text-decoration: none;
    font-weight: bold;
}

#submenu ul li img {
    vertical-align: middle;
}

/******** BANNER *********/

.ads-title {
    /* background: url(bg_ads_top.gif) repeat-x 0 top; */
    margin-bottom: 14px;
    clear: both;/* + Norbi*/
}

.ads-title .header {
    background: url(/images/bg_ads_caption.png) no-repeat center top;
    _background: url(/images/bg_ads_caption.gif) no-repeat center top;
    text-indent: -9999px;
    height: 10px;
    margin: 0;
}

.ads-title .ads-content {
    border-left: 1px solid #ececec;
    border-right: 1px solid #ececec;
    text-align: center;
    padding: 5px 4px 3px;
    margin: 0;
}

.ads-title .footer {
    height: 0;
    font-size: 0;
    border-bottom: 1px solid #ececec;
}

/***** c�mlapi banner *******/

#rovat.cimlap .ads-title .header {
    background: url(/images/bg_ads_caption_frontpage.png) no-repeat center 4px;
    margin-top: 3px;
    border-top: 2px solid #46776d;
    border-left: 2px solid #46776d;
    border-right: 2px solid #46776d;
    height: 15px;
}

#rovat.cimlap .ads-title .ads-content {
    border-left: 2px solid #46776d;
    border-right: 2px solid #46776d;
}

#rovat.cimlap .ads-title .footer {
    border-bottom: 2px solid #46776d;
}

/*******/

.main .content {
    float: left;
    width: 637px;
    overflow: hidden;
	margin-left:6px;
}

* html .main .content {
	margin-left:3px;
}

.sidebar {
    float: left;
    margin-left: 12px;
    width: 340px;
}


/***** STANDARD DOBOZOK ***********/

.box {
    width: 340px;
    overflow: hidden;
    margin-bottom: 15px;
}
.left .box ,
.right .box {
    margin-bottom: 10px;
}

.box .header {
    background: url(/images/bg_box_header.gif) no-repeat;
    width: 314px;
    height: 27px;
    line-height: 27px;
    padding: 0 13px;
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
}

.box .header a {
    color: #fff;
    text-decoration: none;
}
.right .box .header a ,
.left .box .header a {
    color: #013b44;
}
.box .header a.logo {
    float: right;
}

.box .header a.more {
    float: right;
    color: #b1466c;
    text-transform: none;
}

.box .box-content {
    border-left: 1px solid #096471;
    border-right: 1px solid #096471;
    padding: 10px 5px 1px 10px;
    background: #FFF;
}

.box .box-content{
    border-left: 1px solid #46776d;
    border-right: 1px solid #096471;
}
.right .box .box-content ,
.left .box .box-content{
    border: 0;
}
.box .box-content .ajanlo {
    padding-bottom: 10px;
    border-bottom: 1px dashed #b9b4ad;
    margin-bottom: 7px;
    height: 86px;
}
.right .box .box-content .ajanlo ,
.left .box .box-content .ajanlo {
    margin: 0;
}
.box.esotv .box-content .ajanlo {
    height: auto;
}
.box.esotv .box-content .ajanlo h3,
.box.esotv .box-content .ajanlo p{
    margin: 0 0 0 104px;
}
.box.esotv .box-content .ajanlo p{
    margin: 4px 0 0 104px;
}
.box .box-content .ajanlo.last {
    padding-bottom: 0;
    border-bottom: 0 none;
    margin-bottom: 0;
}

.box .box-content .ajanlo:after {
    clear:both;
    content:".";
    display:block;
    height:0;
    visibility:hidden;
}

.box .box-content .ajanlo h1,
.box .box-content .ajanlo h2 {
    color: #2a6760;
    font-weight: bold;
    font-size: 13px;
    margin-bottom: 5px;
}

.box .box-content .ajanlo h1 a,
.box .box-content .ajanlo h2 a {
    color: #ca0365;
    text-decoration: none;
}

.box .box-content .ajanlo h3 {
    color: #636363;
    font-size: 13px;
    margin: -5px 0 5px;
}

.box .box-content .ajanlo ul li {
    border-bottom:1px dashed #b9b4ad;
    padding-bottom: 5px;
    margin-bottom: 5px;
    background: url(/images/bg_box_li.gif) no-repeat 1px 6px;
    zoom: 1;
}

.box .box-content .ajanlo ul li.last {
    border-bottom: 0;
    padding-bottom: 0;
    margin-bottom: 0;
}

.box .box-content .ajanlo ul li a {
    text-decoration: none;
    color: #2a6760;
    margin-left: 16px;
    display: block;
}

.box .box-content .ajanlo span {
    text-transform: uppercase;
    font-size: 11px;
    font-weight: bold;
    display: block;
    margin-top: 5px;
}

.box .box-content .ajanlo span a {
    color: #b1466c;
    text-decoration: none;
}

.box .box-content .ajanlo p {
    margin: 0 0 0 94px;
    font-weight: normal;
    text-transform: none;
    /* height: 63px;
    overflow: hidden; */
}

.box .box-content .more {
    text-align: right;
}
.right .box .box-content .more ,
.left .box .box-content .more {
    display: none;
}

.box .box-content .more a {
    color: #95225c;
    text-decoration: none;
    font-weight: normal;
}

.box .footer {
    background: url(/images/bg_box_footer.gif) no-repeat;
    width: 340px;
    height: 6px;
    font-size: 0;
}

/********* SPEC DOBOZOK ********/

.left .box,
.right .box {
    width: 312px;
    /*height: 163px;*/
    overflow: hidden;
}

/*#oszlop_jobb .box .header,*/
#oszlop_bal .box .header {
    width: 286px;
    background: none;
}

.left .box .footer,
.right .box .footer {
    width: 312px;
    display: none;
}

/****/

.box.gradient .header {
    background: url(/images/bg_box_header_testlelek.gif) no-repeat;
}
.right .box.gradient .header ,
.left .box.gradient .header {
    background: none;
}
.box.gradient .box-content {
/*    height: 112px;*/
    border-left: 1px solid #310c20;
    border-right: 1px solid #310c20;
}
.right .box.gradient .box-content ,
.left .box.gradient .box-content {
    border: 0;
}
.box.gradient .box-content .ajanlo {
    height: 86px;
    overflow: hidden;
}

.box.gradient .box-content .ajanlo:after {
    clear:both;
    content:".";
    display:block;
    height:0;
    visibility:hidden;
}

.box.gradient .footer {
    background: url(/images/bg_box_footer_testlelek.gif) no-repeat;
}
.right .box.gradient .footer ,
.left .box.gradient .footer {
	display: none;
}
/****/

.sidebar .box.gradient .header {
    background: url(/images/bg_box_header_testlelek_sidebar.gif) no-repeat;
}

.sidebar .box.gradient .footer {
    background: url(/images/bg_box_footer_testlelek_sidebar.gif) no-repeat;
}


/****/

.box.gradientblue .header {
    background: url(/images/bg_box_header_babamama.gif) no-repeat;
}

.box.gradientblue .header a {
    color: #62abcb;
}

.box.gradientblue .header .logo {
    float: right;
    margin-top: 1px;
}

.box.gradientblue .box-content {
    background: #eeeddc url(/images/bg_box_inner_babamama.gif) repeat-x;
    height: 112px;
    border-left: 1px solid #b1daec;
    border-right: 1px solid #b1daec;
    overflow: hidden;
}

.box.gradientblue .box-content .ajanlo {
    padding-bottom: 0;
    border-bottom: 0 none;
    margin-bottom: 0;
    height: auto;
}

.box.gradientblue .box-content .ajanlo:after {
    clear:both;
    content:".";
    display:block;
    height:0;
    visibility:hidden;
}

.box.gradientblue .box-content .more {
    clear: both;
    margin: 5px 0 0 94px;
    text-align: left;
    font-size: 11px;
    font-weight: bold;
    color: #b1466c;
    text-transform: uppercase;
}

.box.gradientblue .box-content .more a {
    color: #b1466c;
}

.box.gradientblue .footer {
    background: url(/images/bg_box_footer_babamama.gif) no-repeat;
    font-size: 0;
}

/****/
.box.empty {
    height: 238px;
}

.box.empty .header {
    background: url(/images/bg_box_header_empty.gif) no-repeat;
}
.left .box.empty .header ,
.right .box.empty .header {
	background: none;
}

.box.empty .box-content {
    padding: 10px 10px 2px;
    border-left: 1px solid #7a395d;
    border-right: 1px solid #63153f;
}
.left .box.empty .box-content ,
.right .box.empty .box-content {
    border: 0;
}
.box.empty .box-content .ajanlo {
    border-bottom: 0 none;
    height: 161px;
    overflow: hidden;
}

.box.empty .box-content .ajanlo.last {
    margin: 0;
}

.box.empty .box-content .ajanlo p {
    margin: 0;
    height: 150px;
    overflow: hidden;
}

.box.empty .footer {
    background: url(/images/bg_box_footer_empty.gif) no-repeat;
}

.box.empty .box-content .more {
    text-align: left;
}

/** Friss olvasnivalok**/
.box.fresh_readings {
    height: 343px;
}

.box.fresh_readings .box-content {
    padding: 10px 10px 2px;
}

.box.fresh_readings .box-content .ajanlo {
    height: 82px;
}

/** Nap gondoloata **/
.box.think {
    background: url(/images/bg_think.gif) no-repeat;
    width: 312px;
    height: 159px;
}

.box.think .header {
    background: none;
}
.box.think .header a {
    color: #013b44;
}
.box.think .box-content {
    padding: 12px 12px 5px;
    border: 0;
    background:none;
}

.box.think .box-content .ajanlo {
    border-bottom: 0 none;
	overflow: hidden;
	margin-bottom: 0;
	padding-bottom: 4px;
	height: 90px;
    border-bottom:1px dashed #b9b4ad;
}

.box.think .box-content .ajanlo.last {
    margin: 0;
}

.box.think .box-content .ajanlo p {
    margin: 0;
	text-align:right;
}

.box.think .box-content .ajanlo h2 {
    font-weight: bold;
    margin-bottom: 5px;
    color: #af0157;
    font-size: 16px;
}

.box.think .footer {
    display: none;
}

.box.think .box-content .more {
    padding:5px 0 0 0;
	float: left;
	display: block;
}

.box.think .box-content .more.last{
	float: right;
}
.box.think .box-content .more a {
    color: #013B44;
}
/** Hírlevel **/
.box.filled {
    height: 238px;
}
.box.filled .header {
    background: url(/images/bg_box_header_newsletter.gif) no-repeat;
}

.box.filled .header a {
    color: #013b44;
}

.box.filled .box-content {
    padding: 10px 10px 2px;
    border-left: 1px solid #e1e1e1;
    border-right: 1px solid #e1e1e1;
    background: #FFF url(/images/bg_box_newsletter.gif) repeat-x left top;
}

.box.filled .box-content .ajanlo {
    border-bottom: 0 none;
	overflow:hidden;
	height: 161px;
}

.box.filled .box-content .ajanlo.last {
    margin: 0;
}

.box.filled .box-content .ajanlo p {
    margin: 0;
    height: 150px;
    overflow: hidden;
}

.box.filled .box-content .ajanlo h2 {
    color: #CA0365;
    font-weight: bold;
    font-size: 13px;
    margin-bottom: 5px;
}

.box.filled .box-content .ajanlo h2 a {
    color: #CA0365;
}

.box.filled .footer {
    background: url(/images/bg_box_footer_newsletter.gif) no-repeat;
    display: block;
}

.box.filled .box-content .more {
    text-transform: uppercase;
    font-size: 11px;
    font-weight: bold;
    color: #95225c;
	text-align:right;
    padding:0;
}

.box.filled .box-content .more a {
    color: #95225c;
}

/****/

.box.outer .header {
    background: url(/images/bg_box_header_outer.gif) no-repeat;
}

.box.outer .box-content {
    background: url(bg_box_outer.gif) repeat-x;
    border-left: 1px solid #002f6c;
    border-right: 1px solid #001e39;
}

.box.outer .footer {
    background: url(/images/bg_box_footer_outer.gif) no-repeat;
}

/****/


.box.sulykontroll .header {
    background: url(/images/bg_box_header_sulykontroll.gif) no-repeat;
    font-size: 0;
}

.box.sulykontroll .header a {
    color: #fff;
}

.box.sulykontroll .header ul.tabs {
    float: right;
    text-indent: 0;
    text-transform: none;
    font-size: 12px;
}

.box.sulykontroll .header ul.tabs li {
    float: left;
    color: #373737;
}

.box.sulykontroll .header ul.tabs li h6 {
    color: #fff;
    font-size: 12px;
	font-weight:bold;
	padding-right:7px;
}

.box.sulykontroll .header ul.tabs li a {
    padding: 0 8px;
    margin: 5px 2px 0;
    background: url(/images/bg_box_header_suly_tabs.gif) repeat-x;
    line-height: 22px;
    display: block;
    outline: none;
	color:#7e003f;
}

.box.sulykontroll .header ul.tabs li.active a {
    background: #FFF;
	color:#7e003f;
}

.box.sulykontroll .box-content {
    border-left: 1px solid #2a6760;
    border-right: 1px solid #2a6760;
	padding: 10px 5px 2px 10px;
    height: 118px;
}

.box.sulykontroll .box-content h2 {
    color: #e71e0e;
    font-size: 13px;
    font-weight: bold;
}

.box.sulykontroll .box-content .ajanlo {
    padding-bottom: 0;
    border-bottom: 0 none;
    margin-bottom: 0;
}

.box.sulykontroll .box-content .ajanlo h2 a {
    color: #ca0365;
}

.box.sulykontroll .box-content .ajanlo .more {
    text-align: left;
    margin: 5px 0 2px 94px;
}

.box.sulykontroll .box-content .more.last{
	padding:5px 0 0 0;
    color: #95225c;
	border-top:1px dashed #b9b4ad;
}

.box.sulykontroll .footer {
    background: url(/images/bg_box_footer_sulykontroll.gif) no-repeat;
    height: 6px;
    clear: left;
    display: block;
}

/****/

.box.links {
    width: 129px;
}

.box.links .header {
    background: #FFF url(/images/bg_box_header_links.gif) no-repeat 2px 8px;
    padding: 0 0 0 21px;
    width: 108px;
}

.box.links .header a{
	color: #74695C;
}

.box.links .box-content {
    background: #ececec;
    padding: 0;
    border: 0 none;
    width: 129px;
}

.box.links .box-content .ajanlo {
    border-top: 1px dashed #74695c;
    border-bottom: 0 none;
    padding: 12px 5px 10px;
}

.box.links .box-content .ajanlo h2 {
    text-align: center;
    margin-top: 5px;
    color: #000;
}

.box.links .box-content .ajanlo h2 a {
    color: #000;
}

.box.links .footer,
.box.links .more {
    display: none;
}

/****/

.box.plaza {
    width: 129px;
}

.box.plaza .header {
    background: #FFF url(/images/bg_box_header_links.gif) no-repeat 2px 8px;
    padding: 0 0 0 21px;
    width: 108px;
}

.box.plaza .header a{
	color: #74695C;
}

.box.plaza .box-content {
    background: #ececec;
    padding: 0;
    border: 0 none;
    width: 129px;
}

.box.plaza .box-content .ajanlo {
    border-top: 1px dashed #74695c;
    border-bottom: 0 none;
    padding: 12px;
}

.box.plaza .box-content .ajanlo h2 {
    text-align: center;
    margin-top: 10px;
}

.box.plaza .box-content .ajanlo h3 {
    text-align: center;
}

.box.plaza .box-content .ajanlo .price {
    text-align: center;
    font-size: 13px;
    font-weight: bold;
    color: #95225c;
}

.box.plaza .footer {
    display: none;
}


/****/

.box.mindmegette .header {
    background: url(/images/bg_box_header_mindmegette.gif) no-repeat;
}

.box.mindmegette .header a {
    color: #dbf5f6;
}

.box.mindmegette .box-content {
    border-left: 1px solid #448a8c;
    border-right: 1px solid #448a8c;
}

.box.mindmegette .box-content .ajanlo.last {
    border-bottom: 0 none;
    margin-bottom: 0;
    padding-bottom: 7px;
}

.box.mindmegette .footer {
    background: url(/images/bg_box_footer_mindmegette.gif) no-repeat;
}

/****/

.box.astronet .header {
    background: url(/images/bg_box_header_astronet.gif) no-repeat;
    height: 27px;
    color: #FFF;
    line-height: 27px;
}

.box.astronet .header a {
    color: #FFF;
}

.box.astronet .box-content {
    background: #f1f1f1 url(/images/zodiac/background.gif) no-repeat 50% 0%;
    height: 282px;
    padding: 5px 15px;
	border-left: 1px solid #557572;
	border-right: 1px solid #557572;
}

.box.astronet .box-content p {
	text-align: center;
	font-weight: bold;
	padding: 10px 0 10px 0;
	color: #443a31;
}

.box.astronet .box-content ul li {
    float: left;
    width: 44px;
    height: 44px;
    padding: 5px 16px;
}

.box.astronet .box-content ul li a {
    display: block;
    width: 44px;
    height: 44px;
    text-indent: -9999px;
    outline: none;
}

.box.astronet .box-content ul li a:hover,
.box.astronet .box-content ul li a.active {
    background-position: 0 -44px !important;
}

.box.astronet .box-content ul li.kos a {
    background: url(/images/zodiac/kos.gif) no-repeat;
}

.box.astronet .box-content ul li.bika a {
    background: url(/images/zodiac/bika.gif) no-repeat;
}

.box.astronet .box-content ul li.ikrek a {
    background: url(/images/zodiac/ikrek.gif) no-repeat;
}

.box.astronet .box-content ul li.rak a {
    background: url(/images/zodiac/rak.gif) no-repeat;
}

.box.astronet .box-content ul li.oroszlan a {
    background: url(/images/zodiac/oroszlan.gif) no-repeat;
}

.box.astronet .box-content ul li.szuz a {
    background: url(/images/zodiac/szuz.gif) no-repeat;
}

.box.astronet .box-content ul li.merleg a {
    background: url(/images/zodiac/merleg.gif) no-repeat;
}

.box.astronet .box-content ul li.skorpio a {
    background: url(/images/zodiac/skorpio.gif) no-repeat;
}

.box.astronet .box-content ul li.nyilas a {
    background: url(/images/zodiac/nyilas.gif) no-repeat;
}

.box.astronet .box-content ul li.bak a {
    background: url(/images/zodiac/bak.gif) no-repeat;
}

.box.astronet .box-content ul li.vizonto a {
    background: url(/images/zodiac/vizonto.gif) no-repeat;
}

.box.astronet .box-content ul li.halak a {
    background: url(/images/zodiac/halak.gif) no-repeat;
}

.box.astronet .box-content .info {
    clear: both;
    text-align: center;
    padding-top: 8px;
	margin-bottom: 7px;
	padding-bottom: 10px;
    zoom: 1;
	border-bottom: 1px dashed #B9B4AD;
}

.box.astronet .box-content .info a {
    color: #ca0365;
    font-weight: bold;
    font-size: 14px;
    display: block;
    text-decoration: none;
    text-transform: uppercase;
}

/******/

.kozosseg .box.astronet {
    position: relative;
    left: 341px;
    border: 1px solid #096471;
    display: none;
	width: 356px;
}
.kozosseg .box.astronet ul {
	margin: 0;
}

.kozosseg .box.astronet .header,
.kozosseg .box.astronet .footer {
    display: none;
}

.kozosseg .box.astronet .box-content {
    border-top: 1px solid #096471;
    border-bottom: 1px solid #096471;
    height: 264px;
}

.kozosseg .box.astronet .box-content .info {
    padding-bottom: 0;
    margin-bottom: 0;
    border-bottom: 0 none;

}

.kozosseg .box.astronet .box-content .more  {
    display: none;
}

/****/
.box.own_horoscope{
	height: 163px;
    background: url(/images/bg_own_horoscope.gif) no-repeat;
}

.box.own_horoscope .header,
.box.own_horoscope .footer{
	background: none;
}
.box.own_horoscope .box-content {
	border: none;
	background: none;
}

.box.own_horoscope .box-content p {
	color: #fff;
	line-height: 18px;
	padding: 14px 0 14px 0;
}

.box.own_horoscope .box-content select#oh_year {
	width: 91px;
	margin-right: 8px;
}

.box.own_horoscope .box-content select#oh_month {
	width: 125px;
	margin-right: 8px;
}

.box.own_horoscope .box-content select#oh_day {
	width: 83px;
}

.box.own_horoscope .box-content .button {
	margin-top: 10px;
}
.box.own_horoscope .box-content .button a {
    background: url(/images/btn_horoscope.gif) no-repeat;
    width: 90px;
    height: 22px;
    display: block;
    margin: 0 auto;
    color: #FFF;
    font-weight: bold;
    text-decoration: none;
    text-transform: uppercase;
    text-align: center;
    line-height: 22px;
}

/****/
.box.ads .box-content {
    background: #ececec;
    padding: 0;
}

.box.ads .box-content .ajanlo {
    border-top: 1px dashed #74695c;
    border-bottom: 0;
    padding: 12px;
    margin-bottom: 0;
}

.box.ads .box-content .ajanlo p {
    margin-left: 72px;
}

/****/

.box.comments .box-content {
    padding-top: 10px;
}

.box.comments .box-content .ajanlo {
    margin-bottom: 4px;
    padding-bottom: 8px;
}

.box.comments .box-content .ajanlo h2 {
    margin-bottom: 0;
}

.box.comments .box-content .ajanlo p {
    margin-left: 0;
}

.box.comments .box-content .ajanlo p a {
    color: #95225c;
}

.box.comments .box-content .ajanlo.last {
    border-bottom: 0 none;
    padding-bottom: 0;
}

/****/

.box.rovatok {
    clear: both;
    width: 1000px;
    overflow: hidden;
    margin-bottom: 0;
    matgin-bottom: 6px;
}

.box.rovatok .header {
    width: 974px;
    height: 26px;
    background: url(/images/bg_box_header_rovatok.gif) no-repeat;
    color: #fff;
}

.box.rovatok .header .side {
    float: right;
    width: 153px;
}

.box.rovatok .box-content {
    padding-right: 13px;
    padding-bottom: 0;
    padding-top: 1px;
}

.box.rovatok .box-content .side {
    float: right;
    width: 153px;
    padding-top: 10px;
}

.box.rovatok .box-content .side ul li {
    padding-bottom: 8px;
    border-bottom: 1px dashed #74695c;
    margin-bottom: 8px;
}

.box.rovatok .box-content .side ul li a {
    color: #95225c;
    font-weight: bold;
    text-decoration: none;
}

.box.rovatok .box-content .ajanlo {
    width: 810px;
    margin-bottom: 0;
    border-bottom: 0 none;
    padding-bottom: 0;
    border-right: 1px solid #013b44;
    padding-top: 10px;
    height: auto;
}

.box.rovatok .box-content .ajanlo table {
    width: 100%;
}

.box.rovatok .box-content .ajanlo table tr td {
    vertical-align: top;
}

.box.rovatok .box-content .ajanlo ul li {
    background: none;
    border-bottom: 0;
    margin-bottom: 0;
    padding-bottom: 0;
}

.box.rovatok .box-content .ajanlo ul li a {
    color: #cc1b59;
    text-decoration: none;
    display: inline;
    margin-left: 0;
}

.box.rovatok .box-content .ajanlo ul ul {
    margin-bottom: 10px;
}

.box.rovatok .box-content .ajanlo ul ul li {
    list-style-type: disc;
    margin-left: 35px;
}

.box.rovatok .box-content .ajanlo ul ul li a {
    color: #443a31;
    text-decoration: none;
    font-size: 11px;
}

.box.rovatok .box-content .ajanlo ul ul ul {
    margin-bottom: 0;
}

.box.rovatok .box-content .ajanlo ul ul ul li {
    list-style-type: none;
    margin-left: 5px;
}

.box.rovatok .footer {
    width: 1000px;
    background: url(/images/bg_box_footer_rovatok.gif) no-repeat;
}

/****/

.box.partnerek {
    width: 1000px;
    overflow: hidden;
    margin-bottom: 0;
    padding-bottom: 12px;
}

.box.partnerek .header {
    background: transparent;
    border-bottom: 1px dashed #74695c;
    width: 974px;
    color: #b4d8d2;
}

.box.partnerek .header a{
    color:#b4d8d2;
}

.box.partnerek .box-content {
    border: 0 none;
    text-align: center;
    background: transparent;
}

.box.partnerek .box-content a {
    padding: 0 10px;
    text-decoration: none;
}

.box.partnerek .box-content a:hover {
    text-decoration: none;
}

.box.partnerek .footer {
    display: none;
}

/****/

.box.pagefooter {
    width: 1000px;
    overflow: hidden;
    margin-bottom: 0;
}

.box.pagefooter .header {
    background: #013b44;
    width: 974px;
    text-transform: none;
    text-align: center;
    color: #fff;
    font-size: 11px;
}

.box.pagefooter .header ul {
    display: inline;
    font-weight: normal;
}

.box.pagefooter .header ul li  {
    display: inline;
}

.box.pagefooter .header ul li a {
    color: #fff;
    padding: 0 5px;
    border-left: 1px solid #fff;
}

.box.pagefooter .box-content {
    background: #b4d8d2;
    text-align: center;
    padding-bottom: 25px;
    border-top: 1px solid #FFF;
}

.box.pagefooter .box-content #asnetwork {
    color: #9f9f9f;
    font-weight: bold;
    text-align: center;
    margin: 5px 0 10px;
}

.box.pagefooter .box-content a {
    color: #000;
    text-decoration: none;
    padding: 0 5px;
    text-transform: uppercase;
    line-height: 20px;
}

.box.pagefooter .footer {
    display: none;
}

/****/

.content .box.tagcloud {
    width: 636px;
}

.content .box.tagcloud .header {
    background: url(/images/bg_box_header_wide.gif) no-repeat;
    width: 610px;
}

.content .box.tagcloud .box-content {
    padding: 12px 15px 5px;
}

.content .box.tagcloud .footer {
    background: url(/images/bg_box_footer_wide.gif) no-repeat;
    width: 636px;
}

.box.tagcloud .box-content {
    padding: 12px 8px 5px;
}

.content .box.tagcloud .box-content {
    padding: 12px 15px 5px;
}


.box.tagcloud ul {
    text-align: center;
}

.box.tagcloud ul li {
    display: inline;
    border-right: 1px solid #dfdec6;
    padding: 0 5px;
    line-height: 20px;
}

.box.tagcloud ul a {
    color: #95225c;
    text-decoration: none;
    _white-space: nowrap;
}

* + html .box.tagcloud ul a { white-space: nowrap; }  /* for IE 7 */

.box.tagcloud li.one {
    font-size: 18px;
}

.box.tagcloud li.two {
    font-size: 14px;
    font-weight: bold;
}

.box.tagcloud li.three {
    font-size: 15px;
}

.box.tagcloud li.four {
    font-size: 12px;
}

.box.tagcloud li.five {
    font-size: 11px;
}


.box.tabs .header {
    padding: 6px 13px 0 4px;
    height: 21px;
    width: 323px;
}

.box.tabs .header a{
	color:#7e003f;
}


.box.tabs .header ul.tabs {
    height: 22px;
}

.box.tabs .header ul.tabs li {
    padding: 6px 9px 0;
    _padding: 6px 9px 4px;
    background: url(/images/bg_box_tab_inactive.gif) repeat-x;
    line-height: 11px;
    height: 11px;
    margin-right: 4px;
    outline: none;
    display: inline;
    zoom: 1;
}

* + html .box.tabs .header ul.tabs li {
    height: 15px;
}

.box.tabs .header ul.tabs li a {
    outline: none;
}

.box.tabs .header ul.tabs li.active {
    background: #FFF;
}

.box.tabs .box-content {
    padding: 12px 10px 0;
}

.box.tabs .box-content .ajanlo {
    border-bottom: 0 none;
    margin-bottom: 0;
}

/************/

.box form.feliratkozas {
    margin-top: 10px;
}

.box form.feliratkozas .input-text {
    border: 1px solid #afafaf;
    width: 122px;
    height: 11px;
    padding: 4px;
    color: #000;
    font-size: 11px;
    font-weight: bold;
    line-height: 11px;
    display: inline;
}

.box form.feliratkozas .input-text.empty {
    text-transform: uppercase;
}

.box form.feliratkozas .feliratkozas {
    background: url(/images/btn_ok_small.gif) no-repeat scroll 0 0;
    border: 0 none;
    cursor: pointer;
    height: 21px;
    margin-left: 4px;
    width: 20px;
}

/******** K�Z�SS�G **********/

.kozosseg {
    clear: both;
    height: 56px;
    background: url(/images/bg_kozosseg_back2.gif) repeat-x;
    padding: 0 1px 0 16px;
    margin: 0 6px 19px 6px;
}

.kozosseg ul {
    float: right;
    margin: 12px 12px 0 0;
}
.kozosseg ul li {
    float: left;
    background: url(/images/bg_kozosseg_button.gif) repeat-x;
    padding: 0 20px;
    height: 36px;
    margin: 0 1px 0 0;
}

.kozosseg ul li a {
    line-height: 36px;
    outline: none;
}


/****/

#box-login {
    background: url(/images/bg_header_login.gif) no-repeat;
}

#box-login .header {
    height: 30px;
    line-height: 37px;
    padding: 7px 0 0 22px;
    font-weight: bold;
    color: #fff;
    text-transform: uppercase;
}

#box-login .content {
    padding: 15px;
}

#box-login .content span.mandatory {
    padding-left: 6px;
    background: url(/images/bg_mandatory.gif) no-repeat;
}

#box-login .content form {
    margin: 1em 0 0;
}

#box-login .content form .input-block {
    padding: 4px 0;
    border-bottom: 1px dashed #989898;
    margin-bottom: 4px;
}

#box-login .content form .input-block.noborder {
    border-bottom: none;
    margin-bottom: 0;
}

#box-login .content form .input-block .title_wrapper {
    float: left;
    width: 150px;
}

#box-login .content form .input-block input {
    margin-bottom: 2px;
    border: 1px solid #bfbfbf;
    padding: 2px 4px;
}

#box-login .content form .input-block input#remember {
    margin: 0;
    border: 0 none;
    padding: 0;
}

#box-login .content form .input-block .title_wrapper .title.mandatory {
    padding-right: 6px;
    background: url(/images/bg_mandatory.gif) no-repeat top right;
}

#box-login .content form .input-block .error_and_input {
    padding-left: 150px;
}

#box-login .content form .input-block .error_and_input a {
    padding-right: 10px;
    color: #2a6760;
}

#box-login .content form .input-block .error_and_input .submit {
    background: url(/images/btn_expert_close.gif) no-repeat;
    width: 87px;
    height: 22px;
    border: none;
    color: #FFF;
    cursor: pointer;
    font-weight: bold;
    text-transform: uppercase;
}


/* regisztracio oldalra, de barhol jol johet*/
.general-wrapper {
	padding: 10px;
}


/*************************************************/
/***********     warnings, errors     ************/
/*************************************************/
div.warnings,
div.errors {
    border: 2px solid #CA0365;
    padding: 10px;
}

div.warnings p,
div.errors p {
    color: #CA0365;
    padding: 0 !important;
    margin: 0 !important;
    text-align: center;
    font-weight: bold;
    font-size: 14px;
}


/*****/

.box .box-content .ajanlo.last.search {
    padding-bottom: 0;
    border-bottom: 0 none;
    margin-bottom: 15px;
    vertical-align:left;
}
.box .box-content .ajanlo.last.search p {
    margin-left: 0;
    color:#444444;
}
/*****/

.box.box_experts .footer {
    display: block;
}
.box.box_experts .header {
	background: url("/images/bg_box_header.gif") 0 0  no-repeat;
}
.box.box_experts .header a{
    color: #fff;
}
.box.box_experts .box-content{
    border-left: 1px solid #46776D;
    border-right: 1px solid #46776D;
}
.box.box_experts .box-content .ajanlo{
    margin-bottom: 7px;
}
/************/
.left .box.inner_ads,
.right .box.inner_ads {
    border: 1px solid #d2d2d2;
    width: 310px;
}
.left .box.inner_ads .header,
.right .box.inner_ads .header {
    background-image: none;
    background-color: #fff;
}
.left .box.inner_ads .header a,
.right .box.inner_ads .header a {
    color:  #747474;
}
.right .box.inner_ads .box-content .ajanlo,
.left .box.inner_ads .box-content .ajanlo {
	border: 0;
}
.right .box.inner_ads .box-content .more,
.left .box.inner_ads .box-content .more {
    margin: -130px 0 0 0;
    display: block;
}
/* etarget */
#etarget_mme_footer {
    clear: both;
    width: 978px;
    background: #fff url("/images/bg_etarget.gif") left top repeat-x;
    margin: 0 0 10px 0;
    padding: 20px 10px 4px 12px;
}
#etarget_mme_footer .item1 {
    float: left;
    padding-right: 45px;
    width: 150px;
}
#etarget_mme_footer .item1 a{
    color: #271e15;
    text-decoration: none;
}
#etarget_mme_footer .item1 a b{
    color: #b92524;
}
.etarget_label  {
    clear: both;
    display: block;
    font-size: 11px;
    text-align: right;
    color: #777777;
    padding-top: 20px;
}

/*** Regisztracio ***/

div#registration-main,
div#login-main {
	padding: 0 10px;
}
div#login-main {
	padding: 0 10px 70px 10px;
}
div#registration-main #cim h1,
div#login-main #cim h1 {
    color: #CA0365;
    display: block;
    font-size: 30px;
    font-weight: bold;
    margin: 0;
    padding: 5px 0 10px 0 !important;
}
div#login-main div.desc {
	padding: 0 0 10px 0;
	color: #29737c;
}
div#registration-main .steps {
    background: url("/images/bg_fulek.gif") repeat-x scroll 0 0 transparent;
    height: 29px;
    margin: 0 0 18px;
    overflow: hidden;
    padding: 2px 0 0 10px;
	border-bottom: 1px solid #CA0365;
}
div#registration-main .steps li.active {
    background: #CA0365;
    border-color: #CA0365;
    border-style: solid solid none;
    border-width: 1px 1px 0;
    height: 20px;
    margin-top: 1px;
    padding-top: 6px;
	color: #fff;
}
div#registration-main .steps li {
    background: url("/images/bg_fulek_link.gif") repeat-x scroll 0 0 transparent;
    border: 1px solid #e0e0e0;
    color: #CA0365;
    display: block;
    float: left;
    font-weight: bold;
    height: 17px;
    margin: 3px 2px 0 0;
    padding: 4px 7px 1px;
}
div#registration-main .steps li a {
	color: #CA0365;
	text-decoration: none;
}
div#registration-main .alcim h2 {
    border-bottom: 1px dashed #C79FCB;
    color: #CA0365;
    font-size: 20px;
    font-weight: bold;
    margin: 20px 0;
    padding-bottom: 10px;
    text-transform: uppercase;
}
div#registration-main .alcim p {
    font-weight: bold;
    margin: 0 0 10px;
	padding: 0 0 0 16px;
	color: #29737c;
}
div#registration-main .input-block {
    margin: 0 0 0 15px;
    padding: 0;
}
div#login-main .input-block {
	margin: 0 0 0 30px;
    padding: 10px 5px;
}
div#registration-main .input-block .title_wrapper,
div#login-main .input-block .title_wrapper {
    float: left;
    margin: 0;
    padding: 0;
    width: 188px;
}
div#registration-main .input-block label.title.mandatory {
    background: url("/images/bg_mandatory.gif") no-repeat scroll right top transparent;
    padding-right: 7px;
}
div#registration-main .input-block label.title {
    display: inline;
    font-weight: bold;
    margin: 0;
    padding: 0;
}
div#registration-main .input-block .error_and_input {
    float: left;
    margin: 0 0 20px;
    padding: 0;
    width: 260px;
}
div#registration-main .input-block input,
div#login-main .input-block input {
    border: 1px inset #898989;
    color: #484848;
    font-size: 11px;
    margin: 0;
    padding: 2px 4px;
    width: 174px;
}
div#registration-main .input-block select {
    border: 1px inset #898989;
}
div#registration-main .input-block select,
div#registration-main .input-block textarea {
    border: 1px inset #898989;
    color: #484848;
    font-size: 11px;
}
div#registration-main .input-block .checklist {
    float: left;
}
div#registration-main .input-block .checklist .cline input {
    margin-right: 10px;
}
div#registration-main .newsletters h3 {
	color: #4ABFA7;
	font-weight: bold;
}
div#registration-main .newsletters .checklist input {
    margin-left: 5px;
}
div#registration-main .newsletters .checklist .desc {
    margin-bottom: 10px;
    padding: 8px 0 0 32px;
	font-weight: normal;
}
div#registration-main .input-block .checklist input {
    border: medium none;
    float: none;
    padding: 0;
    width: auto;
}
div#registration-main .newsletters .checklist label {
    font-size: 13px;
    font-weight: bold;
}
div#registration-main .input-block .checklist .cline {
    margin-bottom: 7px;
}
div#registration-main .submit-block {
    padding-left: 94px;
    margin: 40px 5px;
    padding-left: 200px;
}
div#login-main .submit-block {
    padding-left: 224px;
}
div#registration-main .input-block #user_profile2_country {
    padding: 2px 0;
    width: 185px;
}
div#registration-main #user_profile_zodiac_txt {
	margin: 0 0 0 32px;
}
div#registration-main #user_profile_zodiac {
	margin: 0 0 10px 0;
}
div#registration-main .submit-block .submit,
div#registration-main .submit-block .reset,
div#registration-main .submit-block .save,
div#login-main .submit-block .login {
    background: url("/images/btn_default_green.gif") no-repeat scroll 0 0 transparent;
    height: 22px;
    width: 90px;
	border: 0;
	text-align: center;
	color: #fff;
	cursor: pointer;
	font-weight: bold;
}
div#login-main a {
	color: #29737c;
	text-decoration: none;
}

/* Ads */
div.ad-kontener-615 {
	background: url(/images/bg_ads_caption_frontpage.png) 50% 4px no-repeat;
	border: 1px solid #ceede7;
	padding: 20px 0 10px 0;
	margin: 6px 0;
	clear: both;
	text-align: center;
}
div.ad-kontener-300 {
	background: url(/images/bg_ads_caption_frontpage.png) 50% 4px no-repeat;
	border: 1px solid #ceede7;
	padding: 20px 0 10px 0;
	margin: 0 0 6px 0;
	clear: both;
	text-align: center;
}
div.ad-kontener-330 {
	background: url(/images/bg_ads_caption_frontpage.png) 50% 4px no-repeat;
	border: 1px solid #ceede7;
	padding: 20px 0 10px 0;
	margin: 15px 0 6px 0;
	clear: both;
	text-align: center;
}

/* Astronet Forum */

.cf:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    line-height: 0;
    visibility: hidden;
}
.forum-cim  {
	border-bottom: 1px dashed #B9B4AD;
	margin: 12px 0;
}
.forum-cim h4 {
	padding-top: 9px;
	padding-left: 6px;
    float: left;
    text-transform: uppercase;
}
.forum-cim h4 a {
	font-size: 16px;
    font-weight: bold;
    height: 28px;
	text-decoration: none;
	color: #013B44;
}
.forum-cim h4 a:hover {
	text-decoration: none;
}
.forum-ker {
    float: right;
    padding: 5px 10px;
}
/*
.forum-ker button {
    background: url("/images/bg_btn_kereses.gif") no-repeat scroll 0 0 transparent;
    border: medium none;
    cursor: pointer;
    height: 23px;
    width: 62px;
}
.forum-ker input {
	background: url("/images/bg_input_glamour.gif") repeat-x scroll 0 0 transparent;
    border: 1px solid #d68000;
    color: #473551;
    font-size: 13px;
    margin: 0 5px 0 0;
	float: left;
    padding: 2px 4px;
    width: 170px;
}
*/
.cimkefelho p {
	color: #ccc;
	padding-left: 6px;
	margin: 0 0 8px 0;
}
.cimkefelho a.s4 {
	color: #CA0365;
	font-weight: bold;
	text-decoration: none;
}
.forumbox-title {
	/* background: #ACA4B1; */
	/* background: url("/images/bg_breadcrumb_laku.gif") no-repeat scroll right 7px; */
	background: #f9f9f9;
    border-radius: 5px 5px 5px 5px;
    font-size: 12px;
    font-weight: bold;
    height: 25px;
    line-height: 25px;
    padding: 0 7px;
    text-transform: uppercase;
	border: 1px solid #CCCCCC;
    /* width: 100%; */
}
.forumbox-title a {
	color: #013B44;
	float: left;
    width: 100%;
	text-decoration: none;
}
.topiclist-options .orderby {
    color: #555555;
    float: right;
    font-size: 12px;
}
.topiclist-options .orderby a {
	color: #CA0365;
}
.forum-tabok {
    border-bottom: 3px solid #CA0365;
    height: 30px;
    line-height: 30px;
    margin-bottom: 20px;
    padding: 2px 0 0 0;
}
.forum-tabok a {
	text-decoration: none;
	margin: 0 8px 0 0;
	color: #777;
}
.forum-tabok .tab-aktiv {
	background: #CA0365;
	float: left;
	padding: 0px 10px;
	border-radius: 5px 5px 0 0;
	color: #fff;
}
h1.kiraly-cim {
	font-size: 18px;
	margin: 0 0 10px 0;
	color: #484848;
	padding-left: 0;
}
.forumhsz h4 {
    color: #cb2560;
    font-size: 12px;
    font-weight: bold;
	padding: 10px 10px 10px 0;
    text-transform: uppercase;
}
.forumhsz .error {
    font-weight: normal;
}
.forumhsz .error a {
    font-weight: bold;
	color: #95225C;
}
div.error {
    color: #9D3258;
}
.forumhszlist-options {
    line-height: 30px;
    margin-bottom: 15px;
}
.forumhszlist-option-cim .nagybetus {
    color: #E48800;
    font-weight: bold;
    text-transform: uppercase;
}
.forum-hozzaszolasok .elem1 {
    margin-bottom: 30px;
}
.forumhsz-datum {
    color: #555555;
    float: right;
    font-size: 11px;
}
.forumhsz-tart {
    color: #333333;
    font-size: 14px;
    padding: 5px 15px 15px 40px;
}
.forumhsz-tart a {
	color: #333;
	text-decoration: none;
}
.forumhsz-fej {
    background: url("/images/forumhszfej.gif") no-repeat scroll 0 0 transparent;
    height: 33px;
    line-height: 33px;
    padding: 0 7px 10px;
}
.forumhsz-fej a {
	color: #95225C;
}
.forumhsz-lab {
    border-top: 1px solid #DDDDDD;
    color: #676767;
    font-size: 11px;
    line-height: 25px;
    margin-left: 40px;
}
.forumhsz-lab a {
    color: #676767;
    text-decoration: none;
}
.lapozo-inner {
    clear: left;
    float: left;
    left: 50%;
    margin: 0;
    padding: 0;
    position: relative;
    text-align: center;
}
.lapozo-inner-center {
    display: block;
    float: left;
    margin: 0;
    padding: 0;
    position: relative;
    right: 50%;
}
.forumlapozo {
    float: left;
    overflow: hidden;
    position: relative;
    width: 100%;
	margin: 3px;
}
.forumlapozo ul {
    margin: 3px;
	float: left;
}
.forumlapozo .next,
.forumlapozo .lastpage {
	float: left;
}
.forumlapozo .firstpage,
.forumlapozo .prev,
.forumlapozo .next,
.forumlapozo .lastpage {
    float: left;
}
.forumlapozo .firstpage a {
    background: url(/images/btn_first.gif) no-repeat;
    display: block;
    width: 31px;
    height: 21px;
}

.forumlapozo .prev a {
    background: url(/images/btn_prev.gif) no-repeat;
    display: block;
    width: 23px;
    height: 21px;
    margin-left: 6px;
}
.forumlapozo .next a {
    background: url("/images/btn_next.gif") no-repeat scroll 0 0 transparent;
    display: block;
    height: 21px;
    margin-left: 6px;
    width: 23px;
}
.forumlapozo .lastpage a {
    background: url("/images/btn_last.gif") no-repeat scroll 0 0 transparent;
    display: block;
    height: 21px;
    margin-left: 6px;
    width: 31px;
}
.forumlapozo ul li {
    display: inline;
}
.forumlapozo ul li a {
    background: url("/images/bg_lapozo_sep.gif") no-repeat scroll -3px 2px transparent;
    color: #473551;
    font-size: 11px;
    padding-left: 7px;
    text-decoration: underline;
}
.c-hasab .odd {
	float: left;
	width: 47%;
}
.c-hasab .even {
	float: left;
	width: 47%;
	padding: 0 10px 0 0;
}
.topiclink {
    display: block;
    padding: 0 7px 0 32px;
}
.topicnum {
    color: #555;
    display: block;
    float: left;
    font-size: 12px;
    font-weight: bold;
    text-align: right;
    width: 25px;
}
.topic {
    border-bottom: 1px solid #C7C7C7;
    padding: 7px 0;
}
.topic:last-child {
	border: 0;
}
.topic a {
	text-decoration: none;
}
.topictitle {
    color: #333;
    font-size: 12px;
    font-weight: bold;
}
.topicmeta {
    background: url("/images/common_images/zold/icon-forumcomment.gif") no-repeat scroll 0 50% transparent;
    color: #777;
    display: block;
    font-size: 10px;
    padding: 5px 0 2px 0;
}
.forumbox {
	padding: 10px;
}
.forumhsz-num {
	color: #ab9cb6;
}
.forumhsz .forumhsz-left {
    float: left;
    width: 400px;
}
.forumhsz .forumhsz-right {
    float: right;
    width: 186px;
}
.forumhsz_submit {
    padding-top: 10px;
}
.clear, .clr {
    clear: both;
}
form.forumhsz {
	background: #f3f3f3;
	border: 1px solid #BBBBBB;
	margin: 10px 0;
	padding: 10px;
}
.ujtemabox input,
.ujtemabox select {
	background: url("/images/bg_input_laku.gif") repeat-x scroll 0 0 transparent;
    border: 1px solid #A498AC;
    color: #473551;
    font-size: 13px;
    margin: 0;
    padding: 2px 4px;
    width: 170px;
}
.hangulatjelek_div img {
	cursor: pointer;
}
#forum_temak {
	margin: 10px 0;
}
.topiclist {
	background: #f3f3f3;
}
.forum-hozzaszolasok {
	background: #fff;
	padding: 10px;
}
.forumcikkblokk h1 {
	margin: 0 0 16px 0;
}
.forumcikkblokk h3 {
	font-size: 15px;
	padding: 5px 0 5px 15px;
	margin: 10px 0 10px 0;
	color: #612c73;
}
.forumcikkblokk p {
	line-height: 145%;
	color: #484848;
	padding: 0 30px 0 15px;
}
.forumcikkblokk p a {
	color: #612c73;
	text-decoration: none;
}
.topiclist-options {
	padding: 0 5px;
}
h4.forumhszlist-option-cim {
	font-size: 12px;
}
div.forum-ker button {
    background: url("/images/bg_kereses_submit.gif") no-repeat scroll 0 0 transparent;
    border: 0 none;
    cursor: pointer;
    display: inline;
    height: 26px;
    margin: 0 0 0 4px;
    width: 64px;
}
div.forum-ker input {
	padding: 5px;
}
div.forum-cim a {
	text-decoration: none;
}
div.page3 a {
	color: #CA0365;
}

/* 960-as head banner */

div.subcontainer {
	background: #fff;
	padding: 0 0 10px 0;
}
div.superfly {
    background: url("/images/bg_ads_caption_vertical.png") 3px 50% no-repeat;
    border: 1px solid #CEEDE7;
    clear: both;
    margin: 0 0 6px;
    padding: 10px 0;
    text-align: center;
}
#impressum h2{
	margin: 20px 0;
	font-size:1.2em;
}
#impressum p{
	margin: 10px 0;
}
#impressum ul li{
	margin: 10px 0;
	padding-left:20px;
}